Subject: [Tigers] Burgundy Tiger

From: Wally Menke via Tigers <[email-masked]>
Date: Mon, 16 Feb 2015 19:48:33 +1100

Anyone out there own a burgundy Tiger near Coalinga California that I
spotted last Monday?

On a visit from Australia last week heading east on the 198 near Coalinga I
was pulled up having a break when to my surprise a burgundy Tiger came past
heading west about 8 miles out of Coalinga. I didn't have my glasses on so
couldn't make out the licence number. Nice car and nice colour that suits
the car really well. At this point the 198 is a good Tigering road as well.
I was coming from Monterey via the Carmel Valley on my way to Tulare in the
central valley for the Ag Expo for work.
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]